git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released


Hi,

I downloaded the exe file on Windows. I double-click on it to install it,
nothing happens, the installer does not start. I previously uninstalled
version 3.3.0, I am using Windows 10.



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/



( ! ) Warning: include(msgfooter.php): failed to open stream: No such file or directory in /var/www/git/apache-flex-development/msg02515.html on line 79
Call Stack
#TimeMemoryFunctionLocation
10.0006362432{main}( ).../msg02515.html:0

( ! ) Warning: include(): Failed opening 'msgfooter.php' for inclusion (include_path='.:/var/www/git') in /var/www/git/apache-flex-development/msg02515.html on line 79
Call Stack
#TimeMemoryFunctionLocation
10.0006362432{main}( ).../msg02515.html:0